.. _string: ../../str

.. _vim.fault.DvsFault: ../../vim/fault/DvsFault.rst


vim.fault.DvsApplyOperationFault
================================
    :extends:

        `vim.fault.DvsFault`_

  Thrown if a vSphere Distributed Switch apply operation failed to set or remove some of the specified objects.

Attributes:

    objectFault (`str`_)




